lastAccountName: elemist315
timestamps:
  login: 1550325725794
  lastteleport: 1550325783402
  logout: 1550325868887
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1269.1915639530919
  y: 77.0
  z: 1301.9010447584672
  yaw: 169.61504
  pitch: -2.553327
logoutlocation:
  world: world
  x: -1271.2470326136367
  y: 79.0
  z: 1198.090730855795
  yaw: 12.898112
  pitch: -9.702061
